
<!-- Page Content -->
  <section class="white">
    <article class="container" id="intor-section">
      <h3><p translate="wel"></p> <br /> <p translate="home"></p> </h3>
      <ul>
        <li class="text-area">
          <span class="intro-icon"><i class="icon-ideas"></i></span>
          <strong><p translate="amz"></p> <span class="line-green"></span></strong><p translate="tou"></p>
        </li>
        <li class="plus-icon">&nbsp;</li>
        <li class="text-area">
          <span class="intro-icon"><i class="icon-community2"></i></span>
          <strong><p translate="com"></p> <span class="line-yellow"></span></strong><p translate="make"></p>
        </li>
        <li class="plus-icon">&nbsp;</li>
        <li class="text-area">
          <span class="intro-icon"><i class="icon-publicpower"></i></span>
          <strong><p translate="pouv"></p> <span class="line-red"></span></strong><p translate="avec"></p>
        </li>
      </ul>
    </article>
  </section>
  
  <section class="gray">
    <article class="container main" id="popular">
      <h3><p translate="near"></p></h3>
      <div class="row">
          
 <div  ng-repeat="project in projects">          
        <div class="col-lg-3">
          <div class="popular-item">
            <figure class="project-image">
             <figcaption><a ui-sref="viewProject({id:project._id})"><p translate="delo"></p></a></figcaption>
              <img src="assets/images/popular_1.jpg" alt="img" />
            </figure>
            <div class="popular-content">
              <div class="project-desc">
                <h5><a href="#">{{project.title}}<span class="line-yellow"></span></a></h5>
                <p>{{project.description}}</p>
              </div>

              <div class="clear"></div>
            </div>
          </div>
        </div>
</div>     
      </div>
      <div class="popular-btn green"> <a ui-sref="projects"><p translate="see"></p></a> </div>
    </article>
  </section>
  
  <section class="parallax events singal">
    <article class="container">
      <h3><p translate="upc"></p></h3>
      <div class="row upcoming-events">
        <div class="col-lg-4">
          <div class="green">
            <h4><p translate="fund"></p> <span></span></h4>
            <p translate="rais"></p>
          </div>
        </div>
        <div class="col-lg-4">
          <div class="yellow">
            <h4><p translate="char"></p><span></span></h4>
            <p translate="part"></p>
          </div>
        </div>
        <div class="col-lg-4">
          <div class="red">
            <h4><p translate="safia"></p> <span></span></h4>
            <p translate="role"></p>
          </div>
        </div>
      </div>
    </article>
  </section>
  

  
   <section class="map-container">
    <ng-map zoom="11" center="[{{coords.lat}}, {{coords.long}}]">
        <marker position="[{{coords.lat}}, {{coords.long}}]" />
        <shape name="circle" radius="400" center="[{{coords.lat}}, {{coords.long}}]" radius="4000" />
        <control name="overviewMap" opened="true" />
    </ng-map>
       {{name}}
  </section>



  <section class="send-us">
    <article class="container">
      <h3><p translate="need"></p></h3>
      <a ui-sref="newProject" class="btn btn-3 green"><p translate="sss"></p></a>
    </article>
  </section>
  